Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: telepathy-ofono
Upstream-Contact: Tiago Salem Herrmann <tiago.herrmann@canonical.com>
Source: https://launchpad.net/telepathy-ofono

Files: *
Copyright: 2013-2016, Canonical, Ltd.
License: LGPL-3

Files: debian/*
Copyright: 2013, Canonical, Ltd.
License: LGPL-3

Files: mc-plugin/*
Copyright: 2015, Canonical, Ltd.
  2012, Jolla Ltd.
  2012, Collabora Ltd.
License: LGPL-2.1+

Files: mc-plugin/mcp-account-manager-ofono.h
Copyright: 2015, Canonical Ltd
  2012, Jolla Ltd
  2012, Collabora Ltd
License: LGPL-2.1+

Files: mc-plugin/mission-control-plugin.c
Copyright: 2012, Jolla Ltd.
License: LGPL-2.1+

Files: ofono.service.in
  protocol.h
  update_qrc.sh
Copyright: 2013, Canonical, Ltd.
License: LGPL-3

Files: phoneutils.cpp
  phoneutils_p.h
Copyright: 2012-2015, Canonical, Ltd.
License: GPL-3

Files: powerdaudiomodemediator.h
Copyright: 2014, Canonical, Ltd.
License: LGPL-2.1

Files: qpulseaudioengine.cpp
  qpulseaudioengine.h
Copyright: 2013, Digia Plc and/or its subsidiary(-ies).
License: LGPL-2.1

Files: schema/*
Copyright: 2013, Canonical, Ltd.
License: LGPL-3

Files: tests/dbus-test-wrapper.sh.in
Copyright: 2013, Canonical, Ltd.
License: LGPL-3

Files: tests/mock/*
Copyright: 2010, 2011, Nokia Corporation and/or its subsidiary(-ies).
License: LGPL-2.1

Files: tests/mock/callvolumeprivate.cpp
  tests/mock/callvolumeprivate.h
  tests/mock/messagemanagerprivate.cpp
  tests/mock/messagemanagerprivate.h
  tests/mock/messageprivate.cpp
  tests/mock/messageprivate.h
  tests/mock/modemprivate.cpp
  tests/mock/modemprivate.h
  tests/mock/networkregistrationprivate.cpp
  tests/mock/networkregistrationprivate.h
  tests/mock/simmanagerprivate.cpp
  tests/mock/simmanagerprivate.h
  tests/mock/voicecallmanagerprivate.cpp
  tests/mock/voicecallmanagerprivate.h
  tests/mock/voicecallprivate.cpp
  tests/mock/voicecallprivate.h
Copyright: 2013-2016, Canonical, Ltd.
License: LGPL-3

Files: tests/mock/mock_common.h
  tests/mock/ofonomodemmanager.cpp
Copyright: 2013, Canonical, Ltd.
License: LGPL-3

Files: tests/mock/ofonovoicecallmanager.cpp
  tests/mock/ofonovoicecallmanager.h
Copyright: 2011, Intel Corporation
  2010, 2011, Nokia Corporation and/or its subsidiary(-ies).
License: LGPL-2.1

Files: tools/*
Copyright: 2013, Canonical, Ltd.
License: LGPL-3

License: GPL-3
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 3 dated June, 2007.
 .
 On Debian systems, the complete text of version 3 of the GNU General
 Public License can be found in '/usr/share/common-licenses/GPL-3'.

License: LGPL-2.1
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU Lesser General Public License as published by the
 Free Software Foundation; version 2.1 of the License.
 .
 On Debian systems, the complete text of version 2.1 of the GNU Lesser
 General Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or modify it under
 the terms of the GNU Lesser General Public License as published by the Free
 Software Foundation; either version 2.1 of the License, or (at your option) any
 later version.
 .
 This library is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
 details.
 .
 You should have received a copy of the GNU Lesser General Public License along
 with this library; if not, write to the Free Software Foundation, Inc., 51
 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1`.

License: LGPL-3
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation, version 3 of
 the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this package; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in `/usr/share/common-licenses/LGPL-3'.
